Bug 441981 - Review Request: chkrootkit - branches for EPEL needed
Review Request: chkrootkit - branches for EPEL needed
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 21:06 EDT by manuel wolfshant
Modified: 2008-04-17 18:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 18:48:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description manuel wolfshant 2008-04-10 21:06:15 EDT
I apologize if there exists an entry for chkrootkit review already, I've tried to locate it during the last 15 mins but I failed.
As stated in 
https://www.redhat.com/archives/epel-devel-list/2008-April/msg00021.html I would like to maintain this packahe in EPEL.

New Package CVS Request
=======================
Package Name: chkrootkit
Short Description: Tool to locally check for signs of a rootkit
Owners: wolfy@nobugconsulting.ro
Branches: EL-4 EL-5
InitialCC: bugs.michael@gmx.net
Cvsextras Commits: yes
Comment 1 Kevin Fenzi 2008-04-12 18:48:08 EDT
cvs done. 

Note You need to log in before you can comment on or make changes to this bug.